Subject: Re: CCL:binding pocket?

From: [email-masked] (Xinjun Hou)
Date: Wed, 29 Nov 1995 13:29:21 -0800

>If I have an inhibitor and a protein that are known to associate, and a set
>of mutations that appear to reduce the in vivo effects of this small molecule,
>is there a way to (reasonably) find a binding pocket for this molecule on the
>protein surface? The normal substrate for the molecule shows little, if any,
>structural similarity to the inhibitor, so the the substrate pocket would 
>_not_ seem to be the binding site. 
>
>Does anyone have experience/knowledge of this sort of thing.          

Try DOCK.

You can get more information on DOCK from
   http://cornelius.ucsf.edu/kuntz/dock.html

C     Xinjun J. Hou ([email-masked])      Agouron Pharmaceuticals, Inc.
C10110000110100101101110011010100111010101101110010010000110111101110101